Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 463080 - Review Request: cl-base64 - A Common Lisp BASE64 implementation
Summary: Review Request: cl-base64 - A Common Lisp BASE64 implementation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-09-21 13:33 UTC by Anthony Green
Modified: 2009-06-03 17:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-03 17:47:16 UTC


Attachments (Terms of Use)

Description Anthony Green 2008-09-21 13:33:53 UTC
Spec URL: http://people.redhat.com/green/Fedora/cl-base64.spec
SRPM URL: http://people.redhat.com/green/Fedora/cl-base64-3.3.2-1.fc9.src.rpm
Description: 
cl-base64 is a development library that provides base64 encoding and
decoding. The base64 encoding is specified by RFC 1521.

Comment 1 Jason Tibbitts 2009-03-05 22:22:49 UTC
The links above are invalid.

Comment 2 Jason Tibbitts 2009-03-06 16:27:07 UTC
Actually all of the links for all of the cl-* packages are invalid.  I guess people.redhat.com doesn't really exist any longer.

Comment 3 Anthony Green 2009-03-06 17:57:47 UTC
Yes, I'll try to upload them somewhere else this weekend.

Thanks.

Comment 4 Jason Tibbitts 2009-04-05 22:39:00 UTC
Well, it's been another month.  I guess I'll close these cl-* tickets soon if there's no way anyone can review them.

Comment 5 Jason Tibbitts 2009-06-03 17:47:16 UTC
Nothing after two more months.


Note You need to log in before you can comment on or make changes to this bug.